@charset "utf-8";

/* ----------------------------------------------

	サービス名 / base styles
	author   : (C)KAYAC http://www.kayac.com/

---------------------------------------------- */

/*
リセットスタイル、基本の文字色などを書く
*/


/* Universal Selecter
---------------------------------------------- */
/*reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*  font-size initialization by YUI
---------------------------------------------- */

/*
Copyright (c) 2007, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.2.0
*/


body {
	font: 13px "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", HiraKakuPro-W3, Osaka, verdana, arial, sans-serif;
	*font-size: small;
	*font: x-small;
}


select, input, textarea {
	font: 99% arial,helvetica,clean,sans-serif;
}
pre, code  {
	font: 115% monospace;
	*font-size: 100%;
}
body * {
	line-height: 1.22em;
}

fieldset {
	border: none;
}


/*  CONTENTS font-size setting

div#contents p,
div#contents dt,
div#contents dd,
div#contents th,
div#contents td,
div#contents ul li,
div#contents ol li,
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
---------------------------------------------- */


/*  GENERAL SELECTER
---------------------------------------------- */

body {
	margin: 0 auto;
	padding: 0;
	color: #000000;
	text-align: center;
	background: #FFF;
	background-image:url(/img/common/bg.gif);
	background-repeat:no-repeat;
	background-position:50% 0;
}

h1, h2, h3, h4, h5, h6 {
	display: block;
	line-height: 1;
	border: none;
	background-position: 0 0;
	background-repeat: no-repeat;
}
div, p, li, dt, dd {
	display: block;
	line-height: 1.55;
	border: none;
}
th, td, img {
	border: none;
}

hr, caption {
	display: none;
}

li {
	list-style: none;
}

/* HyperText styles
---------------------------------------------- */

a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #444444;
}
a:hover {
	color: #FF327D;
	text-decoration: none;
}
a:active {
	color: #444444;
}
